unit uIDialogListaPresupuestosEnvioEMail;

interface

uses
  uBizPresupuestosCliente, uPresupuestosClienteController;

type
  IDialogListaPresupuestosEnvioEMail = interface
  ['{5B086ADA-7877-4469-ACBE-4C8E4F4BF184}']
    function GetPresupuestos: IBizPresupuestoCliente;
    procedure SetPresupuestos(const Value: IBizPresupuestoCliente);
    property Presupuestos: IBizPresupuestoCliente read GetPresupuestos write SetPresupuestos;
    function ShowModal : Integer;
    procedure Release;    
  end;


implementation

end.
